
/*==================================================
お知らせ（個別・一覧）
===================================*/
#single .container {
  margin-bottom: 150px;
  padding: 0 15px;
}

#single .ss-ttl h3 {
  width: 70%;
}

#single .ss-ttl,
#single .single-box {
  max-width: 1000px;
  margin: auto;
}

.single-box .single-date {
  max-width: 900px;
  margin: auto;
  padding-bottom: 15px;
  font-size: 20px;
}

.single-box .single-body {
  max-width: 900px;
  margin: auto;
}

.single-nav {
  margin-top: 40px;
}

.nav-links {
  display: flex;
  justify-content: space-around;
  border-top: 1px solid #333;
  padding-top: 50px;
}

.single-nav .nav-prev a,
.single-nav .nav-next a,
#single .back-to-archive a {
  color: inherit;
}

#single .back-to-archive {
  padding: 10px 15px;
  text-align: center;
}

#archive .container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1000px;
}

.archive-box {
  margin: 50px auto;
  padding-top: 50px;
  border-top: 1px solid #333;
}

.read-more {
  margin-top: 15px;
  margin-bottom: 50px;
}

.read-more a {
  color: #0fb5f1;
  text-decoration: underline;
  line-height: 1.4;
}

.archive-date {
  font-size: 20px;
}

.archive-box .ttl {
  font-size: 20px;
  margin: 10px 0;
}

.pagination-wrapper {
  padding-top: 2rem;
  margin-bottom: 10rem;
  display: flex;
  justify-content: center;
  gap: 2em;
  border-top: 1px solid #333;
  flex-wrap: wrap;
  font-size: 24px;
}

.pagination-wrapper .nav-links {
  display: flex;
  justify-content: center;
  gap: 0.5em;
  flex-wrap: wrap;
}

.pagination-wrapper .nav-links > * {
  display: inline-flex;
  padding: 0.3em 0.6em;
  border: 1px solid #333;
  border-radius: 4px;
}

.pagination-wrapper .nav-links .current {
  background: #1d273f;
  color: #fff;
}

@media screen and (max-width: 480px) {
  .pagination-wrapper {
    font-size: 18px;
  }
}